body {
  font-family: 'Ubuntu', sans-serif;
}

.App {
  text-align: center;
}

.App-logo {
  animation: App-logo-spin infinite 20s linear;
  height: 80px;
}

.App-header {
  background-color: #222;
  height: 150px;
  padding: 20px;
  color: white;
}

.App-title {
  font-size: 1.5em;
}

.App-intro {
  font-size: large;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
.user-profile-section {
  padding-top: 100px;
}

.Main {
  padding-top: 100px;
}
.imgscontainer {
  width: 100%;
  height: 120px;
  position: relative;
  display: inline-flex;
  justify-content: center;
}
.imgscontainer img {
  width: 200px;
  margin: 10px;
  -webkit-filter: blur(2px);
  filter: blur(2px);
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}
.imgscontainer img:hover {
  -webkit-filter: blur(0);
  filter: blur(0);
}

.footer {
  position: fixed;
  bottom: 0;
  background-color: #3f51b5;
  width: 100%;
  height: 20px;
}
